@media only screen and (max-width: 767px) 
{

	table.expfilter td
	{
		display: block;
	}

	#experience label 
	{
		white-space: normal !important;
	}
}


#department ul br, #department ul li br
{
	display: none;
}
#department ul
{
	margin: 0px 0px 0px 30px;
	padding: 0px;
}

#department a.showmore
{
	display: block;
	position: absolute;
	margin-left: 80px;
	margin-top: 104px;
	font-size: 8pt;
}

#department h1
{
	margin-top: 40px;
	font-size: 12pt;
	font-weight: bold;
	border-bottom: 1px solid black;
}

#department img 
{
	margin-bottom: 0px;
	max-width: none !important;
	height: auto;
}

div.staff
{
	height: 175px;
	width: 50%;
	padding: 10px 2% 10px 2%;
	float: left;
	overflow: hidden;
	font-size: 9pt;
}

div.stafffull
{
	padding: 10px 0px 10px 0px;
	float: left;
	width: 100%;
}

div.stafffull table
{
	margin: 0px 20px 0px 20px;
	padding: 0px;
}

div.staffscreen
{
	padding: 10px 20px 10px 20px;
}

div.depdesc
{
	text-align: justify;
	margin: 0px 20px 25px 20px;
}

a.staffdetail
{
	color: #383838 !important;
	text-decoration: none !important;
}

a.staffdetail:link div.staff, a.staffdetail:visited div.staff
{
	border-radius: 5px;
	box-shadow: 3px 3px 7px #f5f5f5;
	clear: both;
}

a.staffdetail:hover div.staff
{
	background-color: #fcfcfc;
	box-shadow: 3px 3px 7px rgba(0,0,0,0.5);
}

div.biography
{
	text-align:justify;
}

div.staffphoto
{
	float: left; 
	padding: 0px 10px 10px 0px;
}

div.arrows
{
	display: table;
	float: right;
	width: 15%;
	position: relative;
	margin-top: -20px;
}

a.arrowleft, a.arrowright, a.arrowtop
{
	display: table-cell;
	padding: 10px;
	text-decoration: none;
	font-weight: bold;
	font-size: 14pt;
}

a.arrowleft:hover, a.arrowright:hover, a.arrowtop:hover
{
	text-decoration: none !important;
}

.google-visualization-orgchart-node
{
	padding: 4px !important;
	cursor: pointer !important;
	cursor: hand !important;
	border: none !important;
	height: 50px !important;
}

.footnote
{
	font-size: 10px !important;
	text-align: left !important;
}


#chart_div, #exp_div
{
	text-align: center;
}

#chart_div img, #exp_div img
{
	margin: 40px 0px 40px 0px !important;
}

#diagsel
{
	display: none;
	width: 20%;

	padding: 0px 10px 10px 10px;
}

#diagsel input, #experience input
{
	white-space: nowrap;
	vertical-align: baseline;
	position: relative;
	top: 2px;
}

#diagsel label, #experience label
{
	white-space:nowrap;
}

.smoothSelect
{
	width: 60px;
	height: 18px;
	background: #277788;
	position: absolute;
	margin-left: 100px;
	border-radius: 40px;
	box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px rgba(255, 255, 255, 0.2);
}

section.rusel .smoothSelect:after, section.ensel .smoothSelect:after
{
	content: 'И';
	color: white;
	position: absolute;
	right: 12px;
	z-index: 0;
	font: 10px/20px Arial, sans-serif;
	font-weight: bold;
	text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.15);
}

section.rusel .smoothSelect:before, section.ensel .smoothSelect:before
{
	content: 'ИЛИ';
	color: white;
	position: absolute;
	left: 5px;
	z-index: 0;
	font: 10px/20px Arial, sans-serif;
	font-weight: bold;
}

section.ensel .smoothSelect:after
{
	content: 'AND';
	right: 5px;
}

section.ensel .smoothSelect:before 
{
	content: 'OR';
	left: 10px;
}

.smoothSelect label 
{
	display: block;
	width: 27px;
	height: 14px;
	cursor: pointer;
	position: absolute;
	top: 2px;
	left: 2px;
	z-index: 1;
	background: #fcfff4;
	background: -webkit-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: linear-gradient(to bottom, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	border-radius: 50px;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
	box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.3);
}

.smoothSelect input[type=checkbox] 
{
	visibility: hidden;
}

.smoothSelect input[type=checkbox]:checked + label 
{
	left: 31px;
}

table.expfilter
{
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 3px;

	background:-o-linear-gradient(bottom, #FFFFFF 5%, #F1F1F1 100%);
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #FFFFFF), color-stop(1, #F1F1F1) ); 
	background:-moz-linear-gradient( center top, #FFFFFF 5%, #F1F1F1 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#FFFFFF", endColorstr="#F1F1F1");
	background: -o-linear-gradient(top,#FFFFFF, #F1F1F1);
	border: 1ps solid #777777;
}

table.expfilter td
{
	padding: 3px;
	border: 1px solid #DDDDDD;
	overflow: hidden;
}

table.explabels label
{
	display: block;
	float: left;
}

.datagrid table {
	border-collapse: collapse;
	text-align: left;
	width: 100%;
}
.datagrid {
	font: normal 12px/150% Arial, Helvetica, sans-serif;
	background: #fff;
	overflow: hidden;
	border: 1px solid #888888;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.datagrid table td,
.datagrid table th {
	padding: 3px 10px;
transition: all .2s ease-in-out;
}
.datagrid table thead th {
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #277788), color-stop(1, #57A7B8) );
	background: -moz-linear-gradient( center top, #277788 5%, #F5BD5D 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr= '#277788', endColorstr='#F5BD5D'))
	background-color: #277788;
	color: #FFFFFF;
	font-size: 15px;
	font-weight: bold;
}
.datagrid table thead th:first-child {
	border: none;
}
.datagrid table tbody td {
	color: #00496B;
	border-left: 1px solid #E1EEF4;
	font-size: 12px;
	font-weight: normal;
}
.datagrid table tbody .alt td {
	background: #D1D4F9;
	color: #00496B;
}
.datagrid table tbody td:first-child {
	border-left: none;
}
.datagrid table tbody tr:last-child td {
	border-bottom: none;
}

.datagrid table tbody tr:hover td
{
	/*background:-o-linear-gradient(bottom, #F1F4D9 5%, #F1F1F1 100%);
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #F1F4D9), color-stop(1, #F1F1F1) ); 
	background:-moz-linear-gradient( center top, #F1F4D9 5%, #F1F1F1 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#F1F4D9", endColorstr="#F1F1F1");
	background: -o-linear-gradient(top,#F1F4D9, #F1F1F1);*/
	transform: scale(1.05);
}

.datagrid table tbody tr:nth-child(even)
{
	background-color: #F5F8FF;
}

.datagrid table tbody tr.endline td
{
	padding: 10px 5px 10px 5px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}


.google-visualization-orgchart-node {
    text-align: center;
    vertical-align: middle;
    font-family: arial,helvetica;
    cursor: default;
    border: 2px solid #b5d9ea;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.5) 3px 3px 3px;
    -moz-box-shadow: rgba(0, 0, 0, 0.5) 3px 3px 3px;
    background-color: #edf7ff !important;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffeae1), to(#ffd6c5)) !important;
}

.google-visualization-orgchart-nodesel {
    border: 2px solid #e3ca4b;
    background-color: #fff7ae !important;
    background: -webkit-gradient(linear, left top, left bottom, from(#eeeeee), to(#dddddd)) !important;
}

ul.files
{
	margin: 20px 0px 20px 0px;
}

.disabled
{
	pointer-events: none;
	background-color: #808080;
}

input.personal
{
}

label.personal
{
	display: inline !important;
}

label.personal a
{
	color: #9090CA !important;
}